.search {
  text-align: center;
  margin-top: 200px;

  header {
    img {
      height: 92px;
      width: 272px;
    }
  }

  .language-switch {
    line-height: 28px;
    font-size: small;
    margin-top: -40px;
  }
}